<div class="post">
	<div class="post-thumbnail">
		<img class="alignnone  wp-image-737" src="http://www.david-ledoux.fr/wp-content/uploads/2015/11/lukas.Angel3_.jpg" alt="lukas.Angel3" width="412" height="418">
	</div>
	<div class="content-wrapper">
		<div class="post-content">
			<p>DAZED Angèle Lukas</p>
			<p><a href="http://www.david-ledoux.fr/wp-content/uploads/2015/11/lukas.Angel3_.jpg"><img class="alignnone  wp-image-737" src="http://www.david-ledoux.fr/wp-content/uploads/2015/11/lukas.Angel3_.jpg" alt="lukas.Angel3" width="412" height="418"></a></p>
			<p>http://www.dazeddigital.com/photography/article/28435/1/the-larry-clark-kid-going-his-own-way</p>
			<p>&nbsp;</p>
			<p class="post-date">17/11/2015</p>
		</div>
		<aside>
			@@include('./tpl/sharers.html')
		</aside>
	</div>
	<span class="clearer"></span>
</div>